.comments-area > :last-child,
.comments-area .comment-content > :last-child,
.comments-area .comment-subscription-form{
  margin-bottom:0;
}

.comment-respond,
.comment-navigation,
.comment-form-comment textarea,
.comments-area #respond.js,
.comment-form-author input,
.comment-form-email input,
.comment-form-url input{
  width:100%;
}

.comments-area .comment-body h1,
.comments-area .comment-body h2,
.comments-area .comment-body h3,
.comments-area .comment-body h4,
.comments-area .comment-body h5,
.comments-area .comment-body h6{
  margin-bottom:1rem;
}

.comment-navigation,
.comments-area .reply{
  font-style:italic;
}

p.comment-form-comment label,
.comments-area .says{
  display:none;
}

.comments-area .reply a,
.comment-navigation a,
.comments-area .comment-metadata a,
.comments-area .comment-author a,
.comments-area .logged-in-as a{
  text-decoration:none;
}

.comments-area .reply a:not(:hover),
.comment-navigation a:not(:hover),
.comments-area .comment-metadata{
  color:var(--color-secondary-base);
}

.comments-area .comment-metadata a:not(:hover),
.comments-area .comment-author a:not(:hover){
  color:inherit;
}

.comments-area .comment-author .fn{
  display:block;
}

.comment-navigation .nav-next a:after{
  content:"\2192";
  padding-left:0.25rem;
}

.comment-navigation .nav-previous a:before{
  content:"\2190";
  padding-right:0.25rem;
}

.comments-area .comment-list,
.comments-area .comment-list .children{
  list-style:none;
}

.comments-area .comments-title + .comment-list{
  margin-top:1rem;
}

.comments-area .comment-list{
  -webkit-padding-start:0;
  border-bottom:1px solid var(--color-secondary-lighter);
  margin-left:0;
  padding-left:0;
}

.comments-area .comment-list .children{
  margin-left:1rem;
}

.comments-area .comment-body,
.comments-area .comment-list > *{
  position:relative;
}

.comments-area .comment-list > * + *,
.comments-area .comment-list .children > *{
  border-top:1px solid var(--color-secondary-lighter);
  margin-top:2rem;
}

.comments-area .comment-list > *,
.comments-area .comment-list .children > *{
  padding-top:2rem;
}

.comments-area .comment-author .avatar{
  height:54px;
  margin-bottom:0.5rem;
  width:54px;
}

.comments-area .reply a{
  border:1px solid var(--color-secondary-lighter);
  display:inline-block;
  padding:1px 8px;
}

.comments-area .comment-meta > * + *,
.comments-area .comment-subscription-form + .comment-subscription-form{
  margin-top:0.5rem;
}

.comments-area .comment-body > * + *,
.comment .comment-respond,
.comment-respond .form-submit{
  margin-top:2rem;
}

.comments-area .comment-awaiting-moderation,
.comments-area .no-comments{
  display:inline-block;
  padding:0.5rem 0.75rem;
}

.comments-area .comment-awaiting-moderation{
  background-color:#fbfb9d;
  border-left:0.5rem solid #f0f091;
}

.comments-area .no-comments{
  background-color:var(--color-secondary-lightest);
  color:var(--color-secondary-base);
}

.comment-form .comment-form-author label,
.comment-form .comment-form-email label,
.comment-form .comment-form-url label,
.bypostauthor{
  display:block;
}

.comment-content a{
  word-wrap:break-word;
}

.comments-area .comment-edit-link:before{
  content:"/";
  padding-right:5px;
}

.comment-form label,
.comments-area .comment-metadata,
.comments-area .reply,
.comment-respond .logged-in-as,
.comment-respond .comment-notes,
.comments-area .comment-subscription-form,
.comments-area .form-allowed-tags,
.comment-navigation{
  font-size:0.889rem;
}

.comment-form input[type="checkbox"]{
  margin-right:0.25rem;
}

.comment-form-author label,
.comment-form-email label,
.comment-form-url label{
  margin-bottom:0.5rem;
}

@media (min-width: 500px){
  .comments-area .comment-author .fn{
    display:inline-block;
  }
  .comments-area .comment-list .children{
    margin-left:0.75rem;
  }
  .comments-area .reply,
	.comments-area .comment-list article:before,
	.comments-area .comment-author .avatar{
    position:absolute;
    top:0;
  }
  .comments-area .reply{
    margin-top:0;
    right:0;
  }
  .comments-area .comment-list article:before{
    border-left:1px solid var(--color-secondary-lighter);
    bottom:0;
    content:"";
    left:27px;
  }
  .comments-area .comment-author .avatar{
    -webkit-box-shadow:0 0 0 1px var(--color-secondary-lighter);
    border:2px solid #ffffff;
    box-shadow:0 0 0 1px var(--color-secondary-lighter);
    left:0;
  }
  .comments-area .comment-author,
	.comments-area .comment-metadata,
	.comments-area .comment-content{
    padding-left:80px;
  }
  .comments-area .comment-awaiting-moderation{
    margin-left:80px;
  }
}

@media (min-width: 768px){
  .comment-respond .comment-form-author,
	.comment-respond .comment-form-email,
	.comment-respond .comment-form-url{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
  }
  .comment-form-author label,
	.comment-form-email label,
	.comment-form-url label{
    width:80px;
  }
  .comment-form-author input,
	.comment-form-email input,
	.comment-form-url input{
    width:auto;
  }
}
